@media screen and (max-width: 1200px){
.message{
    width:38%;
		margin: 20px 0;
}
}
@media screen and (max-width: 800px){
	img.logo {
    width: 100%;
}
	.message{
		width:100%;
		display: block;
		margin: 20px 0;
		width: auto;
		    	min-height:400px;

	}
	center .logo{
		width:100%;
	}
	.noheight{
		min-height:auto;
	}
}